<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">29.065999984741</MDI>
      <MDI key="STATISTICS_MEAN">10.941849548713</MDI>
      <MDI key="STATISTICS_MINIMUM">-7.061999797821</MDI>
      <MDI key="STATISTICS_STDDEV">5.4680364068852</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
